﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head>
        <link href="../Resources/TableStyles/Default-Table.css" rel="stylesheet" MadCap:stylesheetType="table" /><title>Configuring externalConfig.properties file</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Configuring externalConfig.properties file</h1>
        <p>The <label class="filename-path">externalConfig.properties</label> file is a key file that encompasses a list of configurable properties that influences most of the modules within Saviynt Enterprise Identity Cloud (EIC). The way in which you configure the properties within this file govern the behavior of many features that you are using.</p>
        <p>The <label class="filename-path">externalConfig.properties</label> file includes the following properties:</p>
        <table style="width: 100%;mc-table-style: url('../Resources/TableStyles/Default-Table.css');" class="TableStyle-Default-Table" cellspacing="0">
            <col style="width: 183.0px;" class="TableStyle-Default-Table-Column-Column1" />
            <col style="width: 577.0px;" class="TableStyle-Default-Table-Column-Column1" />
            <thead>
                <tr class="TableStyle-Default-Table-Head-Header1">
                    <th class="TableStyle-Default-Table-HeadE-Column1-Header1">Property Name</th>
                    <th class="TableStyle-Default-Table-HeadD-Column1-Header1">Description</th>
                </tr>
            </thead>
            <tbody>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">job.ecm.startdelay</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Sample value: <label class="param-value">1000</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">job.ecm.timeout</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Sample value: <label class="param-value">100000000000</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">job.ecmuser.startdelay</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Sample value: <label class="param-value">900</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">job.ecmuser.timeout</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Sample value: <label class="param-value">100000000000</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">job.ecmfirefighterjob.startdelay</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Sample value: <label class="param-value">900</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">job.ecmfirefighterjob.timeout</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Sample value: <label class="param-value">100000000000</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">job.ecmruleset.startdelay</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Sample value: <label class="param-value">900</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">job.ecmruleset.timeout</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Sample value: <label class="param-value">100000000000</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">job.ecm.jobgroup</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies the name of the group that the job belongs to.</p>
                        <p class="table-text">Sample value: <label class="param-value">ecmGroup</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">job.ecm.imp.file.ext</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies the file extension for the data file used to perform import.</p>
                        <p class="table-text">Sample value: <label class="param-value">.csv</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">sav.demopurposeui</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies whether you want to display or hide the UI elements used for demo purposes. </p>
                        <p class="table-text">The options are:</p>
                        <ul>
                            <li>
                                <p class="table-text">true - Displays the UI elements.</p>
                            </li>
                            <li>
                                <p class="table-text">false - Hides the demo related UI elements.</p>
                            </li>
                        </ul>
                        <p class="table-text">The default value is true.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">job.ecm.savfile.path</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies the path to store the SAV file that is used to perform a Schema import.</p>
                        <p class="table-text">Sample value: <label class="param-value">C:/saviynt/Import/SAV/</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">job.ecm.imp.file.path</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies the path to store the data files used to perform a Schema import. In addition, when a bulk upload of users are performed the temp files are created here for user import.</p>
                        <p class="table-text">Sample value: <label class="param-value">C:/saviynt/Import/Datafiles/</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">job.ecm.dbimport.xml.path</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies the path to store the XML file for performing a database (DB) import.</p>
                        <p class="table-text">Sample value: <label class="param-value">C:/saviynt/Import/xmlschemaforextranaldbimport</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">job.ecm.imp.file.importprocess.path<br /></p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies the path to store the temp files generated during a Schema import.</p>
                        <p class="table-text">Sample value: <label class="param-value">C:/saviynt/Import/Process/</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">job.ecm.file.sucess.path</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies the path where the results of files are stored after a successful Schema import. </p>
                        <p class="table-text">Sample value: <label class="param-value">C:/saviynt/Import/Success/</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">job.ecm.file.fail.path</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies the path where the results of files are stored in case of a Schema import failure.</p>
                        <p class="table-text">Sample value: <label class="param-value">C:/saviynt/Import/Fail/</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">job.ecm.numberoflinereadonetime</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies the maximum number of rows to be processed in one batch for a user or account file-based import.</p>
                        <p class="table-text">Sample value: <label class="param-value">5000</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">job.epic.account.classindex</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Sample value: <label class="param-value">35, 46, 51, 61, 67, 70, 74, 84, 86, 99, 102, 143, 168, 179, 210, 220, 225, 231, 233, 235, 246, 249, 250, 251, 252</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">jasper.dir.reports</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies the path to store the analytics related reports.</p>
                        <p class="table-text">Sample value: <label class="param-value">file:C:/saviynt/Code/reports</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">attestation.entitlementlist.showcomentspopup</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">&#160;</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">fileImportDelimeter</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies the type of Delimeter used to separate the various fields.</p>
                        <p class="table-text">Sample value: <label class="param-value">\|</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">passwordrule.password</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies the EIC login password assigned for newly created users.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">oia.url</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies the URL to access Oracle Identity Analytics (OIA) URL.</p>
                        <p class="table-text">Sample value:<label class="param-value"> jdbc:jtds:sqlserver://172.23.31.19:1433/rbacx</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">oia.user</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies the OIA User.</p>
                        <p class="table-text">Sample value: <label class="param-value">rbacxservice</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">oia.password</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies the OIA password.</p>
                        <p class="table-text">Sample value: <label class="param-value">rbacxservice</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">oia.driver</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies the OIA driver.</p>
                        <p class="table-text">Sample value: <label class="param-value">net.sourceforge.jtds.jdbc.Driver</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">oia.accountsImport.Batchsize</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies the OIA account import batch size.</p>
                        <p class="table-text">Sample value: <label class="param-value">1000</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">oia.accountsImport.attributes</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies the OIA account import attributes.</p>
                        <p class="table-text">Sample values: <label class="param-value">100009,100026, 100027,100039,100040,100064,100071, and 100073</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">oim.XL_HOME	</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies Oracle Identity Manager (OIM) XL.</p>
                        <p class="table-text">Sample value: <label class="param-value">C:/Saviynt/Code</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">oim.AUTH_LOC	</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies the location of the authwl.conf file.</p>
                        <p class="table-text">Sample value:<label class="param-value"> C:/saviynt/Conf/authwl.conf	Indicates OIM AUTH</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">oim.URL	</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies the URL to access OIM.</p>
                        <p class="table-text">Sample value:<label class="param-value"> t3://192.168.1.108:7002/oim	</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">oim.userID</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies the OIM user.</p>
                        <p class="table-text">Sample value: <label class="param-value">XELSYSADM</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">oim.password</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies the OIM password.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">oim.context	weblogic.jndi.WLInitialContextFactory	</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies the OIM context.</p>
                        <p class="table-text">Sample value: <label class="param-value">weblogic.jndi.WLInitialContextFactory</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">sav.productname</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Sample value: <label class="param-value">ars</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">sav.productname.title</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Sample value: <label class="param-value">Saviynt Request Manager</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">sav.landingpageaction </p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies the action to perform in the SAV landing page.</p>
                        <p class="table-text">Sample value: <label class="param-value">requesthome</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">sav.landingpagecontroller</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies the control to perform in the SAV landing page.</p>
                        <p class="table-text">Sample value: <label class="param-value">workflowmanagement</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">sav.autoapprovalwfname</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Sample value: <label class="param-value">AUTOAPPROVAL</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">connector.bundle.path</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Sample value:<label class="param-value"> c:/bundles</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">analyticconfig.preconfiguredlist</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Sample value: <label class="param-value">analytics19,analytics18</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">arscloud.defaultuserrole</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Sample value:<label class="param-value"> ROLE_ADMIN</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">arscloud.adminrole</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Sample value:<label class="param-value"> ROLE_ADMIN</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">ARS_CLOUD_PROVISIONING_PREFERENCE</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Sample value: <label class="param-value">OPENDS,MYSQL,SALESFORCE</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">ROLETOTCODEIMPORT.IMPORTJOB.SAVE.TCODEIFNOTFOUND</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">&#160;</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">FUNCTIONENTITLEMENT.IMPORTJOB.SAVE.TCODEIFNOTFOUND</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">&#160;</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">ROLETOTCODEIMPORT.IMPORTJOB.SAVE.ROLEIFNOTFOUND</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">&#160;</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">job.ecm.hashcodegenerate</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Sample value: <label class="param-value">false</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">job.import.maxerrorAccept</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Sample value: <label class="param-value">10</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">sav.template</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Sample value: <label class="param-value">ars</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">sav.companyname</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Sample value: <label class="param-value">Saviynt</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">sav.ars.access.order</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Sample value: <label class="param-value">Read-Only,Update,Delete</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">sav.ars.module.order</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Sample value: <label class="param-value">Business,IT,N/A</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">sav.ecm.access.order</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Sample value: <label class="param-value">Display,NonDisplay</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">sav.ecm.module.order</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies the SAV ECM module order.</p>
                        <p class="table-text">Sample value: <label class="param-value">ECMModule1,ECMModule2,ECMModule3,ECMModule4</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">sav.connectionTypeListAsCsv</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies the sav.connectionTypeListAsCsv.</p>
                        <p class="table-text">Sample value: <label class="param-value">SAP,RBACX,LDAP</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">SAV.JBPM.process.XML.path</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies the JBPM process XML file path location.</p>
                        <p class="table-text">Sample value: <label class="param-value">C:/saviynt/Conf</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">Securonix WS detail</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies the default SAV_ROLE you want to assign to the imported users in EIC.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">SECURONIX.WS.URL.FOR.CREATEACCOUNT</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies the Securonix web services URL to create the account.</p>
                        <p class="table-text">Sample value: <label class="param-value">ws/crud/createAccessAccount</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">SECURONIX.WS.URL.FOR.ACCOUNTS_DISABLED</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies the Securonix web services URL to disable the account.</p>
                        <p class="table-text">Sample value: <label class="param-value">ws/crud/disableAccessAccounts</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">SECURONIX.WS.URL.FOR.UPDATEACCSTATUS </p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies the Securonix web services URL to update the account status.</p>
                        <p class="table-text">Sample value:<label class="param-value"> ws/crud/updateAccessAccountsStatus</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">SECURONIX.WS.URL.FOR.ADAC_ENT1</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies the Securonix web services URL to add the attribute to the account.</p>
                        <p class="table-text">Sample value: <label class="param-value">ws/crud/assignAttributeValueToAccessAccount</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">SECURONIX.WS.URL.FOR.REMOVEAC_ENT1</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies the Securonix web services URL to remove the attributes from the account.</p>
                        <p class="table-text">Sample value: <label class="param-value">ws/crud/removeAttributeValueFromAccessAccount</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">SECURONIX.WS.URL.FOR.USER_ACCOUNT</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies the Securonix web services URL to assign the user.</p>
                        <p class="table-text">Sample value: <label class="param-value">ws/function/assignAccessToUser</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">SECURONIX.WS.URL.FOR.TOKEN</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies the Securonix web services URL to generate the token.</p>
                        <p class="table-text">Sample value: <label class="param-value">ws/token/generate</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">USE.SECURONIX.WS.CONNECTIONNAME</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies the Securonix web services connection name.</p>
                        <p class="table-text">Sample value: <label class="param-value">SECURONIXPROVWS</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">USE.SECURONIX.WS.ATTRIBUTE</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies the Securonix web services attributes.</p>
                        <p class="table-text">Sample value: <label class="param-value">USERNAME,PASSWORD,BASEURL</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">SITEMINDER.ENABLE</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">&#160;</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">SITEMINDER.HEADER</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Sample value: <label class="param-value">SM_USER</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">hana.connection.reftable</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Sample value: <label class="param-value">CONENCTIONNAMEFORHANAREFTABLE</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">sav.saviyntthemecolor</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Sample value: <label class="param-value">blue</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">userImport.zeroDayLimit</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Sample value: <label class="param-value">100</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">userImport.termUserLimit</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Sample value: <label class="param-value">100</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">USER.DEFAULTEMAILADDRESS</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">&#160;</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">sav.useLDAPasbackend</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies whether you want to authenticate the newly created user using EIC database or using the AD/LDAP.</p>
                        <p class="table-text">The options are:</p>
                        <p class="table-text">false - Performs authentication using local EIC DB.</p>
                        <p class="table-text">true - Performs authentication using AD/LDAP.</p>
                        <p class="table-text">The default value is false.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">scanning.trigger.filesize.default</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Default value: <label class="param-value">400</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">scanning.match.multiple</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Sample value: <label class="param-value">1</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">scanning.match.caseinsensitive</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Sample value: <label class="param-value">1</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">sod.entitlement.depth</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Sample value: <label class="param-value">4</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">sod.endpoints</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies the endpoints for which the SOD violations are checked.</p>
                        <p class="table-text">Sample value: <label class="param-value">Unix_Ubantu,AD</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">splunk.aws.instance.outsideAWS</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">&#160;</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">splunk.aws.instance.accesskey</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Sample value: <label class="param-value">AKIAI7OOV4FHEXMSCEGQ</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">splunk.aws.instance.secretkey</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Sample value: <label class="param-value">N1x9ntkUOJGno6qyvOXvdoFINUj1eYSSv7HSlI1J</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">splunk.aws.instance.rolearn</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Sample value: <label class="param-value">arn:aws:iam::661222050851:role/SaviyntA</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">WSRoleForSplunk<br />splunk.aws.instance.rolesessionname</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Sample value: <label class="param-value">test1</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">splunk.aws.gateway.server.uploaddata.url</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Sample value: <label class="param-value">http://localhost:8080/ECM/ws/rest/</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">splunk.aws.gateway.server.uploaddata.username</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Sample value: <label class="param-value">admin</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">splunk.aws.gateway.server.uploaddata.password</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Sample value: <label class="param-value">password</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">ars.requesthistory.firefighter.usage.show</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies whether you want to display or hide the <strong>Show Usage</strong> button. This button is used to check if the user has used FFID.</p>
                        <p class="table-text">The options are: </p>
                        <ul>
                            <li>
                                <p class="table-text">1 - Displays the <strong>Show Usage</strong> button.</p>
                            </li>
                            <li>
                                <p class="table-text">0 - Hides the <strong>Show Usage</strong> button.</p>
                            </li>
                        </ul>
                        <p class="table-text">The default value is 1.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">sav.savependingapprovalsearchfilters</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">&#160;</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">jobs.enableparallelimport</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">&#160;</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">jobs.enableparallelimport.debugging</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies whether you want to create backup temp tables during SAP import. (available from Release v5.5 SP3.8 onwards)</p>
                        <p class="table-text">The options are:</p>
                        <ul>
                            <li>
                                <p class="table-text">true - Creates backup temp tables.</p>
                            </li>
                            <li>
                                <p class="table-text">false - Does not create backup temp tables.</p>
                            </li>
                        </ul>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">job.db.useMysqlPagination</p>
                        <p class="table-text"> (Available from Release v5.5 SP3.8 onwards)</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies whether you want to support pagination for bulk account import for the MySQL Database connector. The options are:</p>
                        <ul>
                            <li>
                                <p class="table-text">true - Supports pagination for bulk account import.</p>
                            </li>
                            <li>
                                <p class="table-text">false - Does not support pagination for bulk account import.</p>
                            </li>
                        </ul>
                        <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
                            <p class="note">Set this as true only if you are importing accounts using the MySQL Database connector. </p>
                        </div>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">captcha.site.key</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">&#160;</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">showSetGlobalPasswordAndPassword</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">&#160;</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">showUnlockPassword</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specify whether you want to show the <strong>Unlock</strong> button on the <strong>Set Password</strong> step while changing the passwords using <strong>Change Password for Self </strong>or <strong>Reset Account Password for Others</strong> option on<strong> Change Password</strong> tile.</p>
                        <p class="table-text">The options are:</p>
                        <ul>
                            <li>
                                <p class="table-text"><strong>true:</strong> The Unlock button is shown on the Set Password step.</p>
                            </li>
                            <li>
                                <p class="table-text"><strong>false:</strong> The Unlock button is hidden on the on the Set Password step.</p>
                            </li>
                        </ul>
                        <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
                            <p class="note">If this parameter is not available in the extenalconfig.parameter file, then the Unlock button is shown by default on the Set Password step. To hide the Unlock button, add the showUnlockPassword parameter and set the parameter as false.</p>
                        </div>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">apponboarding.export.path</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies the directory to save files and data for exporting the application onboarding package.</p>
                        <p class="table-text">Sample value: <label class="param-value">C:/saviynt/apponboarding/Export/</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">apponboarding.import.path</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies the path to save files and data for importing the application onboarding package.</p>
                        <p class="table-text">Sample value: <label class="param-value">C:/saviynt/apponboarding/Import/</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">apponboarding.import.success.path</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies the path used to move files and data into the system once the import is successful.</p>
                        <p class="table-text">Sample value: <label class="param-value">C:/saviynt/apponboarding/success/import</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">apponboarding.export.success.path</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies the path used to move files and data into the system once the export is successful.</p>
                        <p class="table-text">Sample value: <label class="param-value">C:/saviynt/apponboarding/success/export</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">apponboarding.delete.import.files</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies whether you want to delete the files or move the files after the import is completed.</p>
                        <p class="table-text">The options are:</p>
                        <p class="table-text">True - Deletes the files in import.path.</p>
                        <p class="table-text">False - Move the files to import.success.path.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">apponboarding.delete.export.files</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies whether you want to delete the files or move the files after the export is completed.</p>
                        <p class="table-text">The options are:</p>
                        <p class="table-text">True - Deletes the files in export.path.</p>
                        <p class="table-text">False - Move the files to export.success.path.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">apponboarding.bulk.path</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies the path to extract zip file for bulk application onboarding.</p>
                        <p class="table-text">Sample value: <label class="param-value">C:/saviynt/apponboarding/bulk</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">apponboarding.bulk.import</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies whether you want to enable bulk import.</p>
                        <p class="table-text">The options are:</p>
                        <p class="table-text">True - Enables bulk import.</p>
                        <p class="table-text">False - Disables bulk import.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">sav.tokenExpirationTime</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies the time for token expiration.</p>
                        <p class="table-text">Sample value: <label class="param-value">90</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">sav.import.runzerodayprovisioningforallusers</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">&#160;</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">sav.createuserapproval.editableFields</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies if you need to update connection type.</p>
                        <p class="table-text">Sample Value: <label class="param-value">UPDATEEXTERNALCONNECTIONTYPE</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">#sav.runrulesforterminatedusers</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">&#160;</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">job.ecm.imp.file.defaultrole</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies the default SAV_ROLE you want to assign to the imported users in EIC.</p>
                        <p class="table-text">Sample value: <label class="param-value">ROLE_ADMIN</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">job.ecm.bulkBatchSize (available from Release 5.5 SP3 and Release v2020.1 onwards)</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies number of insertion/deletion in bulk per query. </p>
                        <p class="table-text">The default batch size is set to <label class="param-value">10</label>. </p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">job.ecm.batchSizeIOPS (available from Release 5.5 SP3 and Release v2020.1 onwards)</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies the number of queries in one commit to the database. If the first config is set to 10 and second to 500, then the total number of records inserted/deleted would be (10*500) per batch.=500. </p>
                        <p class="table-text">The default number of queries is set to <label class="param-value">500</label>.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">captcha.site.key</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Generates and captures captcha key that is primarily used for actions such as Reset Password.</p>
                        <p class="table-text">Sample value: <label class="param-value">6LeRPgkUAAAAAMi7Ep_Fkib4UbUL5xUKR5qynWpu</label></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">sod.detective.improvePerformance (available from Release v2020.1 onwards)</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies the action to be performed for function evaluation performance improvement. </p>
                        <p class="table-text">The options are:</p>
                        <ul>
                            <li>
                                <p class="table-text">true </p>
                            </li>
                            <li>
                                <p class="table-text">false</p>
                            </li>
                        </ul>
                        <p class="table-text">The default value is set to <label class="param-value">false</label>.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">minimumAccountsToStartOnDemandSOD</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies the minimum account.</p>
                        <p class="table-text">The default value is <label class="param-value">1000</label>.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">fileDirectory.externalJarPath</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies the path where external jar file is uploaded.</p>
                        <p class="table-text">For Azure - fileDirectory.externalJarPath=/datadrive/sharedappdrive/saviynt/Import/externalJar/<br />For AWS - fileDirectory.externalJarPath=/opt/sharedappdrive/saviynt/Import/externalJar/</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">copysystemusernametousername</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">When this property is set to true, and if a user is created from the Create New User&#160;page and the <strong>User Name</strong> option is not specified, the system username is generated and auto-populated to this parameter. </p>
                        <p class="table-text">By default, the property is set to <label class="param-value">true</label>.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">executedefaultregisteruserruleonfailure</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">When this property is set to true, and if a user is created from the Create New User&#160;page and the <strong>User Name</strong> option is not specified, the system username is generated based on the user’s userkey. </p>
                        <p class="table-text">By default, the property is set to <label class="param-value">false</label>.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">analytics.maxAllowedConcurrentControl</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies the maximum number of concurrent controls that can run in progress.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">analytics.maxAllowedTimeInSec</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies the maximum time limit in seconds for control queries after which it is terminated.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">sod.fieldval.considerPrecedingZeros</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">While performing SOD evaluation on SAP objects, SOD engine now treats the field values of certain objects differently. For example, objects whose field values are specified as '0001' are treated as different from ‘01’ by the SOD engine. &#160;</p>
                        <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
                            <p class="note">To treat the field values differently, you must set the <strong>sod.fieldval.considerPrecedingZeros</strong> attribute as true in the externalconfig.properties file.</p>
                        </div>
                        <p class="table-text">By default, this attribute is set to <label class="param-value">false </label>during SOD evaluation.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">controlCenterThreadPoolSize</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">This property can be used to control the number of threads that can be spawned during the execution of the ControlCenter Analytics job. </p>
                        <p class="table-text">By default, the thread count is set to 1. You can set the thread count to a maximum of 20. Setting a higher value is disregarded and the thread count is considered as 20. </p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">sap.usefilebasedapproach=true</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Allows opening&#160;multiple connections with the SAP application.</p>
                        <p class="table-text">The default SAP application allows only&#160;one connection.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">sod.entitlement.depth</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specify this property to handle the sod evaluation of entitlement hierarchy. This is applicable for both sap and non sap application for which sod.entitlement.depth is added in externalconfig.properties file.</p>
                        <p class="table-text">The entitlement depth can be set to a maximum of 14. </p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">sync.ecm.viewsfiles.customise</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specify the <span class="attr">accounts/create.gsp,accessRules/edit.gsp</span> property to manage the <b>accounts/create.gsp</b> and <strong>accessRules/edit.gsp</strong> files in the <strong>Views</strong> tab (<strong>Admin &gt; Settings &gt; File Directory</strong>). </p>
                        <p class="table-text">To manage Azure AD GSP files, specify the <span class="attr">accounts/create.gsp,accessRules/edit.gsp,roles/azureADGroup/create.gsp</span> property.</p>
                        <p class="table-text">For example: <span class="attr">sync.ecm.viewsfiles.customise=accounts/create.gsp,accessRules/edit.gsp,roles/azureADGroup/create.gsp</span></p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">aws.saas.firstCrossAccountRoleArn</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specifies that a trust is established between EIC and the first cross account of the customer.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">showUnlockPassword</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">&#160;</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">enablemultithreadinginwsretry, <br />upgrademultithradinginwsretry</p>
                        <p class="table-text">(Available from Release v2021.0 onwards)</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Set one of these properties to <strong>true</strong> to run WSRETRYJob and BlockingWSRETRYJob in parallel. </p>
                        <p class="table-text">To override the value set in <strong>upgrademultithradinginwsretry</strong>, set <strong>enablemultithreadinginwsretry</strong> to true. Otherwise, set it to false or comment it in the properties file.</p>
                        <p class="table-text">These properties are also used to control the display of <strong>Basic </strong>and <strong>Advanced</strong> tabs in the <strong>Create New Trigger</strong>&#160;or&#160;<strong>Edit Trigger</strong>&#160;pop-up window of a BlockingWSRETRYJob.</p>
                        <ul>
                            <li>
                                <p class="table-text">To view the both tabs, set <strong>upgrademultithradinginwsretry</strong> to true.</p>
                            </li>
                        </ul>
                        <p class="table-text">
                            <img src="../Resources/Images/upgrademultithradinginwsretry .png" style="border-left-style: solid;border-left-width: 1px;border-right-style: solid;border-right-width: 1px;border-top-style: solid;border-top-width: 1px;border-bottom-style: solid;border-bottom-width: 1px;" />
                        </p>
                        <ul>
                            <li>
                                <p class="table-text">To view only the <strong>Basic </strong>tab, set the <strong>enablemultithreadinginwsretry</strong> to true.</p>
                            </li>
                        </ul>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">saviynt.adminguide.pdf</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specify the below path of the Help guide and ensure the Enable Help Guide configuration is enabled under <strong>Admin &gt; Global Configurations &gt; Preferences </strong> to show the Help Guide option on the <strong>Profile</strong> menu.</p>
                        <p class="table-text">
                            <label class="filename-path">/opt/sharedappdrive/saviynt/helpguide/help.pdf</label>
                        </p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">sav.application.startupConfig </p>
                        <p class="table-text">(Available from Release v5.5 SP3.8 and Release v2020.1 onwards)</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specify this property to <strong>UPDATEEXTERNALCONNECTIONTYPE</strong> if any newly exposed parameter is not showing in the <strong>Add/Update Connection</strong> page.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">aws.cloud.depoyment</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specify <b>true</b> to deploy EIC on AWS.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">aws.cloudformation.template.enabled</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specify <b>true</b> to enable the AWS CloudFormation template.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">aws.saas.enabled</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specify <b>true</b> to enable SAAS.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">aws.saas.accountid</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specify the account ID for your AWS account.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">aws.saas.rolearn</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">	
Specify the Amazon Resource Name (ARN) of the IAM role that's associated with the AWS instance where EIC is deployed. For example, <span class="attr">aws:iam::533811351211:role/5338-AppInstance-Role</span>.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">aws.saas.rolestackname</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Specify the name of the IAM role that's associated with the AWS instance where EIC is deployed. For example, <span class="attr">5338-AppInstance-Role</span>.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyE-Column1-Body1">
                        <p class="table-text">aws.saas.firstCrossAccountRoleArn=</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyD-Column1-Body1">
                        <p class="table-text">Leave this field blank.</p>
                    </td>
                </tr>
                <tr class="TableStyle-Default-Table-Body-Body1">
                    <td class="TableStyle-Default-Table-BodyB-Column1-Body1">
                        <p class="table-text">aws.sns.topic.arn</p>
                    </td>
                    <td class="TableStyle-Default-Table-BodyA-Column1-Body1">
                        <p class="table-text">Specify the Amazon SNS topic. For example, <label class="param-value">snstopic</label>.</p>
                    </td>
                </tr>
            </tbody>
        </table>
    </body>
</html>